/*
Theme Name: TSKS-Saffron
Theme URI: http://TSKS.ir
Author: Seyed Farhad Raeeso Sadati, Mohammad Reza ShariatZadeh
Author URI: http://1tabligh.ir/
Description: Template For CIW [http://fdw.ir & http://Mampel.ir].
Version: 0.0.1
*/
@charset "utf-8";

@font-face {
	font-family:'Yekan';
	src:url('font/byekan.eot');
	src:url('font/byekan.eot?#iefix') format('embedded-opentype'),
		url('font/byekan.woff') format('woff'),
		url('font/byekan.ttf') format('truetype'),
		url('font/byekan.svg#byekan') format('svg');
	font-style:normal;
	font-weight:normal;
}

body{
	font-family:'Yekan';
	background: url(images/fade-1.png) 0 100% repeat-x, 
				url(images/contact-noise.png) 0 0, 
				url(images/portfolio-logo-bg.png) 0 60px no-repeat, 
				url(images/fade-4.png) 0 100px repeat-x, 
				url(images/contact-top.jpg) 50% 0 repeat;
}

*{

	border: none !important;
	outline: none !important;
	/*

	*/
}

/* Div continer
-------------------------*/

div[class|=container] {
	width:auto;
}

div[class|=container] > * {
	width:980px;	
	margin:0px auto;
}

div.container-top {
	min-height:50px;	
}

div.container-slider {
	border:1px solid brown;
}

div.container-box {
	min-height:200px;
	/*border:2px dotted red;*/
	background:url('images/fade-1.png') repeat-x;
}

div.container-content {
	min-height:300px;	
	background-color:white;
	border:1px dashed blue;
}

div.container-bottom {
	min-height:50px;
	border-top: 1px solid #DADADA !important;
}

/* Header
------------------------------------------------------*/

header {
	min-height:75px;
	border:1px dotted magenta;
}

header h1.logo {
	width: 0px;
	height: 50px;
	float: left;
	margin: 27px 0 0 25px;
	padding-left: 250px;
	overflow: hidden;
	z-index: 100;
	background: url(images/logo.png) no-repeat;
}

header nav {
	width:auto;
	margin-top:10px;	
	margin-left:270px;
}

header nav menu li {
	float:right;
	list-style-type:none;	
}

header nav menu li a {
	display:block;
	color:black;
	font-size:18px;
	margin-left:5px;
	padding:7px 10px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	text-decoration:none;
	font-family: Yekan, Arial, Helvetica, sans-serif;
	transition:all 300ms;
	-webkit-transition:all 300ms;	
	-moz-transition:all 300ms;	
	-o-transition:all 300ms;	
	-ms-transition:all 300ms;
}

header nav menu li a:hover {
	background-color:white;	
	box-shadow: 0px 1px 10px #776D6D;
}

/* Slider
-------------------------*/

div.slider {
	height:400px;
	background-color:rgba(55,55,55,0.1);	
}

/* 4 Box
-------------------------*/

div.container-box section{
	height:200px;
	border:0.5px solid blue;
}

div.container-box section ul.box {
	margin-top:25px;
	list-style-type:none;
}

ul.box li {
	width:220px;
	height:150px;
	float:left;
	margin-left:20px;
	background-color:#8D9573;
}

ul.box li:last-child {
	float:none;
	margin-left:auto;
	margin-right:20px;
}

/* Content
-------------------------*/

div.content {
	min-height:300px;
	background-color:rgba(0,185,185,0.2);
}

div.content div.txt {
	min-height:300px;
	background-color:white;
}

div.content div.txt div.left {
	float:left;
	width:250px;
	min-height:300px;
	border:1px dashed green;	
}

div.content div.txt div.center {
	float:left;
	width:250px;
	min-height:300px;
	margin-left:20px;
	border:1px dotted silver;	
}

div.content div.txt div.right {
	float:none;
	width:auto;
	min-height:300px;
	margin-left:540px;	
	border:1px solid black;
}

/* Footer
-------------------------*/

div.container-bottom footer {
	/*background-color:#E5E5E5;	*/
}

div.container-bottom footer p.copy {
	float:left;
	width:400px;
	height:60px;
	line-height: 60px;
	font-family: 'Segoe UI','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 12px;
	color: #55656F;
	direction: ltr;
	border:1px solid brown;
}	

div.container-bottom footer p.copy a{
	text-decoration: none;
	color: #C90683;
}	

div.container-bottom footer p.copy a:hover{
	text-decoration: underline;
	color: #A20068;
}	

div.container-bottom footer div.follow {
	margin-left:400px;	
	width:auto;
	height:60px;
	border:1px dotted blue;
}

div.container-bottom footer div.follow nav#links{
	float: left;
	margin: 21px 0 0 80px;
}

div.container-bottom footer div.follow nav#social-network {
	float:right;
	margin: 10px 10px 0 0;
}

div.container-bottom footer div.follow nav#links > ul,
div.container-bottom footer div.follow nav#social-network > ul{
	list-style-type: none;
	direction: ltr;
}

div.container-bottom footer div.follow nav#links > ul > li,
div.container-bottom footer div.follow nav#social-network > ul > li{
	float:right;	
}

div.container-bottom footer div.follow nav#links > ul > li > a{
	display:block;
	text-decoration: none;
	font-family: 'Segoe UI','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 13px;
	padding: 0 3px;
	color: #55656F;
	text-align: center;
}

div.container-bottom footer div.follow nav#social-network > ul > li > a {
	display:block;
	width: 37px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	text-decoration: none;
	color: white;
	/*border: 1px solid red !important; */
	background:url(images/bottom_social_btns.png) no-repeat;
}

footer div.follow nav#social-network > ul > li > a#twitter {
	background-position: -77px 0;
}

footer div.follow nav#social-network > ul > li > a#twitter:hover {
	background-position: -77px -37px;
}

footer div.follow nav#social-network > ul > li > a#facebook {
	background-position: -38px 0;
}

footer div.follow nav#social-network > ul > li > a#facebook:hover {
	background-position: -38px -37px;
}

footer div.follow nav#social-network > ul > li > a#behance {
	background-position: 0 0;
}

footer div.follow nav#social-network > ul > li > a#behance:hover {
	background-position: 0 -37px;
}

footer div.follow div.gplus{
	width: 110px;
	margin: 0 125px 0 0;
	padding: 18px 0 0 0;
}

/* Contact Us
------------------------------------------------------------------------------------------------*/

div.container-box h3 {
	font-size:20px;
	margin-top:100px;
	text-align:right;	
}

div.container-contact form {
	padding:1px;
	width:750px;
	margin:0px auto;	
}

div.container-contact form input {
	width:300px;
	float:right;
	border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

div.container-contact form input,
div.container-contact div.bottom textarea {
	background:url('images/email.png') no-repeat;
}

div.container-contact div.right {
	width:350px;
	float:right;	
	height:100px;
	border:1px dotted blue;
}

div.container-contact div.left {
	float:none;
	width:auto;
	height:100px;
	margin-right:380px;	
	border:1px dotted black;
}

div.container-contact div.bottom {
	min-height:300px;
}

div.container-contact div.bottom textarea {
	float:right;
	width:340px;
	resize:none;
	height:200px;
	border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

div.container-contact div.bottom iframe {
	width:auto;
	margin-left:20px;
	border:1px solid black;
}

div.container-contact div.right input:first-child,
div.container-contact div.left input:first-child {
	margin-bottom:30px;
}

div.container-contact div.right #name {
	background-position:6px 0px;	
}

div.container-contact div.right #mail {
	background-position:6px -93px;	
}

div.container-contact div.left #url {
	background-position:6px -46px;	
}

div.container-contact div.left #subject {
	background-position:6px -198px;	
}

div.container-contact div.bottom #txt {
	background-position:6px -198px;	
}

/*-------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/*------ Begin of Slider -------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
div.contain-slider{
	/*min-height: 400px;*/
	/*margin: 100px 0 0;*/
	position:relative;
	border:1px solid red;
}

div.contain-slider > div.slider{
	width:980px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
	border:1px solid blue;
}

div.contain-slider > div.slider > div.train{
	height:400px;
	position:relative;
	border:1px solid orange;
}

div.contain-slider > div.slider > div.train > section{
	top:0px;
	left:0px;
	z-index:0;
	width:980px;
	height:400px;
	position:absolute;
	background-size:cover;
	background-repeat:no-repeat;
}

div.contain-slider > div.arrow{
	width:41px;
	z-index:1000;
	height:400px; /*85px*/
	cursor:pointer;
	overflow:hidden;
	position:absolute;
}

/*-------------------------------------------------------------------------------*/
/*------pre arrow---------------------------------------------------------------*/
div.contain-slider > div.pre{
	top:0px;
	left:0px;
}

div.contain-slider > div.pre div.contain-pre-nav{
	width:110px;
	height:85px;
	float:right; /*for fix js function*/
	padding-right:41px;
	margin:155px 0px 0px;
	border:1px solid #803300;
	background:url('images/next_pre_nav.png') no-repeat right -170px;
}

div.contain-slider > div.pre div.contain-pre-nav > ul.nav-pre,
div.contain-slider > div.next div.contain-next-nav > ul.nav-next{
	width:110px;
	height:85px;
	overflow:hidden;
	position:relative;
}

div.contain-slider > div.pre div.contain-pre-nav > ul.nav-pre > li,
div.contain-slider > div.next div.contain-next-nav > ul.nav-next > li{
	top:0px;
	left:0px;
	position:absolute;
}

div.contain-slider > div.pre div.contain-pre-nav > ul.nav-pre > li > a,
div.contain-slider > div.next div.contain-next-nav > ul.nav-next > li > a{
	width:110px;
	height:85px;
	display:block;
	background-size:cover;
}

/*-------------------------------------------------------------------------------*/
/*------next arrow---------------------------------------------------------------*/
div.contain-slider > div.next{
	top:0px;
	right:0px;
}
	
div.contain-slider > div.next div.contain-next-nav{
	float:left;
	width:110px;
	height:85px;
	padding-left:41px;
	margin:155px 0px 0px;
	border:1px solid #803300;
	background:url('images/next_pre_nav.png') no-repeat left top;
}

/*-------------------------------------------------------------------------------*/
/*------ul.nav-slider------------------------------------------------------------*/
div.contain-slider > div.slider > ul.nav-slider{
	left:0px;
	bottom:0px;
	z-index:100;
	position:absolute;
	list-style-type:none;
}

div.contain-slider > div.slider > ul.nav-slider > li{
	float:left;
}

div.contain-slider > div.slider > ul.nav-slider > li > a{
	width:100px;
	display:block; 
	border:1px solid red;
}

/*-------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/*------ End of Slider -------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
